# Glitch City Laboratories Archives

Glitch City Laboratories closed on 1 September 2020 (announcement). This is an archived copy of a thread from Glitch City Laboratories Forums.

You can join Glitch City Research Institute to ask questions or discuss current developments.

You may also download the archive of this forum in .tar.gz, .sql.gz, or .sqlite.gz formats.

## Emulation &amp; ROM Hacking

### A few questions about hacking... - Page 1

Previous Page

- 1

Next Page

#### A few questions about hacking...

Posted by: PiMaster
Date: 2007-06-18 19:05:21
I'm hacking Red/Blue and I'm wondering if anyone knows how to:
-Change the beginning screen, the game's not called Pokemon Blue and I'd like it to start on Eevee instead of squirtle
-Change sprites
-Add Pokemon (if even possible)
-Create new areas and link them
-Add events
If anyone could tell me how to do this stuff I'd really appreciate it. Especially the first one.
Thanks!

#### Re: A few questions about hacking...

Posted by: n_rox653
Date: 2007-06-23 21:47:44
Uh, I don't think there are many tools around for hacking R/B. You can try some things with a hex editor, but other than that, the only few tools are probably Pokemap and this thing called Starting Pokemon Changer, which you can find at http://rhtools.scizz.com.
Previous Page

- 1

Next Page